@font-face {
font-family: "Radomir";
src: url(../../ressources/fonts/Radomir-Tinkov-Thin.otf) format("OpenType");
font-weight: lighter;
font-style: normal;
}
@font-face {
font-family: "Radomir-med";
src: url(../../ressources/fonts/Radomir-Tinkov-Medium.otf) format("OpenType");
font-weight: lighter;
font-style: normal;
}




html{
	height:100%;
}

body{
	width:100%;
	height:100%;
	overflow:hidden;
	overflow-y:auto;
	background-color:#111111;
}

@media (min-width : 960px){
	body{
		overflow:hidden;
	}	
}


h1, h2, h3 {
	color:#fff;
}

h5{
	color:#23b5d3;
	margin-top:50px;
	margin-bottom:10px;
	font-size:12pt;
}

label{
	color:#ddd;
	font-weight:lighter;
}

li{
	color:#555;
	
}

p{
	color:#eee;
}

a{
	color: #23b5d3;

}
a:hover{
	color:#fff;
}


input[type=text]{
	border:1px solid #23b5d3;
	background-color:#dddddd;
}
input[type=password]{
	border:1px solid #23b5d3;
	background-color:#dddddd;
}



.img-izy{
	width:80px;
	position:absolute;
	z-index:2000;
}

.navbar-izytv {
    background: #23b5d3;
}
.navbar-izytv  *{
	color:#ffffff!important;
}
.btn-izy{
	background-color:#23b5d3!important;	
	background-image: linear-gradient(to bottom, #57D2E9 0, #23b5d3 100%);
	border:1px solid #23b5d3;
	color:#FFFFFF;
	text-shadow:none!important;
}

.footer-izy{
    background-color: #23b5d3;
	height:50px;
	position:fixed;
	bottom:0px;
	width:100%;
	border-top:1px solid #fff;
}

.text-blue-izy{
    color: #23b5d3;	
}

.div-btn-nav{
	position:relative;
}

.btn-nav{
	position:fixed;
	bottom:80px;
}

#menu-toggle {
	z-index:2700;
}
